.image1748002441 {
    
}

.image1748002441 .mhead {
    
}

.image1748002441 .mtitle {
    
}

.image1748002441 .mdesc {
    
}

.image1748002441 .mbody {
    text-align:center;
}

.image1748002441 .mcontent {
    
}

/*Module specific style*/
.image1748002441 .mcontent img {

}
/*Module specific style*/

@media (max-width: 767px) {
.image1748002441 .mcontent img {
width:75%;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}